{% extends "base/base.html" %}

{% block content %}

<div class="text-center">

<h1>Soleil Software Documentation</h1>

<div>

    <p>
        The purpose of this website is to display the data collected from this 
        <a href="https://docs.google.com/forms/d/e/1FAIpQLSc8XYh54Pz2FZuN9T2bay7EyUWNiE2IQuUN-MCtmGCpgZDfbg/viewform" target="_blank" rel="noopener noreferrer">Google Form</a>. 
        You will find here multiple sources of informations:
    </p>

    <p class="container">
        <div class="row">
            <div class="col mx-auto">
                
            </div>
            <div class="col-5 mx-auto">
                <div class="list-group">
                    <a href="{% url 'softwares_sheets' %}" class="list-group-item list-group-item-action flex-column align-items-start">
                        <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Softwares sheets</h5>
                        </div>
                        <p class="mb-1">Formated data for each software and the informations submitted by each beamlines. Each software are linked to git repos, you will find in there links to official documentation and tutorials. </p>
                    </a>
                    <a href="{% url 'all_answers' %}" class="list-group-item list-group-item-action flex-column align-items-start">
                        <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">All answers</h5>
                        </div>
                        <p class="mb-1">All answers submitted in the form. <span class="badge badge-success">{{count_can_be_added_softwares}}</span> new softwares can be added. </p>
                    </a>
                    <a href="{% url 'add_new_software' %}" class="list-group-item list-group-item-action flex-column align-items-start">
                        <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Add new software</h5>
                        </div>
                        <p class="mb-1"> Add a new software to the "Softwares sheets" list. If you selected a software in "All answers" it will pre-fill the fields.
                        Submitting the form will also create a new repository about this software in the soleil-software-documentation gitlab. </p>
                    </a>
                </div>
            </div>
            <div class="col mx-auto">
                
            </div>
        </div>
    </p>

    <p>
        The source code of the website can be found here: <a href="https://gitlab.com/soleil-data-treatment/soleil-software-documentation/synchrotron-software-survey" title="https://gitlab.com/soleil-data-treatment/soleil-software-documentation/synchrotron-software-survey" target="_blank" rel="noopener noreferrer">Synchrotron Software Survey</a>.
    </p>

</div>

{% endblock %}